Affected packages

Packages affected by alsa-lib upgrade from 1.1.9-2.fc31 to 1.2.1-3.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
pulseaudio build 2 25 days ago
deepin-api build 2 28 days ago
plexus-component-api build 3 23 days ago
htmlcleaner build 3 23 days ago
mingw-wine-gecko build 3 28 days ago
deepin-file-manager build 3 28 days ago
gdl build 3 28 days ago
octave-symbolic build 3 28 days ago
diffoscope build 3 29 days ago
cglib build 4 23 days ago
deepin-topbar build 4 28 days ago
powermock build None 23 days ago
byte-buddy build None 23 days ago
objectweb-asm build None 23 days ago
maven-surefire build None 23 days ago
prometheus-jmx-exporter build None 23 days ago
maven-shade-plugin build None 23 days ago
jaxen build None 23 days ago
qdox build None 23 days ago
plexus-classworlds build None 23 days ago
plexus-velocity build None 23 days ago
velocity-tools build None 23 days ago
apache-commons-exec build None 23 days ago
istack-commons build None 23 days ago
plexus-sec-dispatcher build None 23 days ago
maven-doxia build None 23 days ago
javamail build None 23 days ago
rmic-maven-plugin build None 23 days ago
jansi-native build None 23 days ago
glassfish-jaxb build None 23 days ago
apache-rat build None 23 days ago
maven-enforcer build None 23 days ago
batik build None 23 days ago
junit5 build None 23 days ago
jboss-modules build None 23 days ago
jsch build None 23 days ago
java-comment-preprocessor build None 23 days ago
jetty-build-support build None 23 days ago
apiviz build None 23 days ago
cal10n build None 23 days ago
msv build None 23 days ago
maven-plugin-testing build None 23 days ago
aqute-bnd build None 23 days ago
jnr-ffi build None 23 days ago
maven-assembly-plugin build None 23 days ago
apache-commons-pool build None 27 days ago
apache-commons-dbutils build None 27 days ago
apache-commons-dbcp build None 27 days ago
apache-commons-digester build None 27 days ago
struts build None 28 days ago
jctools build None 28 days ago
R-cliapp build None 29 days ago
jline build None 30 days ago
stringtemplate4 build None 30 days ago
apache-commons-beanutils build None 30 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by alsa-lib upgrade from 1.1.9-2.fc31 to 1.2.1-3.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.